import path from 'path'
import { open } from 'sqlite'
import sqlite3 from 'sqlite3'

const values = require(path.join(process.cwd(), 'values.json'))

const dbPromise = open({
  filename: path.join(process.cwd(), values.database),
  driver: sqlite3.cached.Database
})

export { dbPromise }
